.right-float-content {
	float: right;
	margin: 5px 20px 20px 20px;
}
.link-box, #document-links {
    position:relative;
	padding: 25px;
	background: #f6f6f6;
	box-shadow: 0px 1px 10px #ccc;
	border-right:0;
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    right:0;
    top:30px;
}

@media screen and (max-width: 767px) {
    .link-box, #document-links {
        position:relative;
        margin:30px 0;
        width:100%!important;
    }
}

.link-box h1, .link-box h2, .link-box h3, .link-box h4, .link-box h5, .link-box h6 {
	margin-top: 0;
}

.link-box h3 {
    font-size: 30px;
    color:#5A818F;
}

.link-box a {
    color: #262626;
    font-size: 16px;
    font-family: 'proxima-nova-soft', Calibri, Arial, sans-serif;
    text-decoration: none;
    position:relative;
    width: 100%;
    display: block;
    padding-right: 70px;
}

.link-box a:after {
    background-image: url('img/arrow-right.png');
    background-size: 25px 14px;
    display: inline-block;
    width: 25px;
    height: 14px;
    content: "";
    position: absolute;
    right: 30px;
    top: 5px;
}

.breakout-box {
	padding: 25px;
	background: #f6f6f6;
	border: 3px solid #b1d36c;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 85%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.breakout-box h1, .breakout-box h2, .breakout-box h3, .breakout-box h4, .breakout-box h5, .breakout-box h6 {
	margin-top: 0;
}
